#main {
	display: flex;
	flex-direction: column;
	padding: 1rem;
	width: 100vw;
	height: 100vh;
	overflow-y: auto;
	box-sizing: border-box;
}

.ws-selector-modal {
	overflow-y: hidden;
}

#feedbackDiv {
	display: flex;
	flex-direction: column;
	width: 100%;
	align-items: center;
	cursor: pointer;
	transition: all 1s ease-out;
	max-height: 200px;
}

#feedbackDiv.hidden {
	max-height: 0;
}

#feedbackDiv #feedbackTitle {
	margin: 1rem 0;
}

#feedbackDiv .feedbackRating {
	display: flex;
	gap: 2rem;
	flex-direction: row;
	justify-content: center;
	width: 100%;
}

#feedbackDiv .feedbackRating .box {
	flex: 0.25;
	width: 20%;
	max-width: 50px;
	box-sizing: border-box;
}

#feedbackDiv .feedbackRating .icon {
	height: auto;
	max-width: 100%;
	display: flex;
	justify-content: center;
	margin: auto;
}

#feedbackDiv .feedbackRating .name {
	display: flex;
	flex-direction: row;
	justify-content: center;
	font-size: 1rem;
	text-align: center;
}